#share, dl.img, dl.mov, div#featureExtras, li.bridge, em.more, div#secondaryContent, #header ul, table#apmHeaader, td#apmLogo, tbody, td#apmDropdown, td#apmSearch, div#apmFooterText, img, .raListen {
    display: none !important;
}

body, #wrapper, #content, #mainContent, #header h1 {
    float: none !important;
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    height: auto;
}

#mainContent, a {
    color: #000;
    text-decoration: none;
}

div#header {
    padding-top: 14pt;
    margin-bottom: 12px;
}

div#header h1 {
    font: bold 12pt Helvetica, Arial, sans-serif;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2pt;
}

dl.img {
    float: left;
}

h2.collTitle {
    font: normal 9pt/1.5em Helvetica, Arial, sans-serif;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
}

h2#featureHead {
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
}

em.dateline {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 9pt;
    text-align: center;
}

h3.reporter {
    font: italic normal 10pt/1.5em Helvetica, Arial, sans-serif;
    margin: 0;
    text-align: center;
}